# Asterisk Project : Asterisk 13 ManagerAction_CoreSettings

Created by wikibot on Aug 08, 2014

# CoreSettings

### Synopsis

Show PBX core settings (version etc).

### Description

Query for Core PBX settings.

### Syntax

    Action: CoreSettings
    ActionID: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538